C Series IP PhonesProduct Brochure
C60UP-T (Single SIM 4G)
Entry-level for SMEs
Product Details

Product Overview
Dingxin Tongda C60U-T/C60UP-T: High-value, multi-function HD 4G phone for any IP telephony system. Delivers superior HD voice quality and supports a full range of call features to meet the needs of SMBs, call centers, and IP communications providers.
132x64-character backlit LCD display; supports LTE TDD, LTE FDD, 100 Mbps Ethernet; 2 SIP accounts; five-party conferencing; integrates with IPPBX to enable diverse call services.
Other models in the same series
Key Features
- 132x64 Black-and-White LCD Display (2.3 inches)
- SIP v1 (RFC2543), v2 (RFC3261)
- 1x RJ9 Controller/Headset Jack
Technical Features
- Short Message, Voicemail, Message Waiting Indicator (MWI)
- 132x64 Black-and-White LCD Display (2.3 inches)
- SIP v1 (RFC2543), v2 (RFC3261)
- STUN, session refresh (RFC4028)
- Hold, Mute, Do Not Disturb
- Upgrade software via web
- 1x RJ9 Controller/Headset Jack
- Configurable Ring Mode
- Configure Backup/Restore
- Busy Transfer / Consultation Transfer
- 2 SIP accounts
- IP Address Call
- Redial, Callback
- Wall-mountable
Technical Specifications (1Item
- DTMF Mode
- In-Band, RFC2833, and SIP INFO